;M300-30help files 31/08/1992
;SETUP UTILITY	Italiano

;Setup Configuration
I22500 3
"Consente di visualizzare la configurazione corrente del sistema, di"
"cambiarla nella RAM CMOS, di salvarne una copia sullo User Diskette"
"o di ripristinare da esso una configurazione salvata in precedenza."

;Date and Time
I22501 1
"Consente di visualizzare o impostare la data e l'ora del sistema."

;System security
I22502 4
"Consente di modificare le prestazioni di sicurezza e di impostare la"
"password di accensione, quella di sistema e quella di tastiera."
"Permette inoltre di vedere il carattere speciale per disabilitare"
"la tastiera."

;Firmware Revision
I22503 5
"Visualizza il numero di versione del programma BIOS residente su"
"ROM, la versione del firmware del driver video EGA/VGA, la versione"
"del firmware del driver di tastiera, la versione del firmware del controllo"
"del disco rigido, la versione del chipset, il produttore e il modello"
"degli hard disk HDU n.1 e HDU n.2."

;Speaker Volume
I22504 5
"Consente all'utente di regolare il volume. Sono disponibili 8 livelli, da '0'"
"(silenzio) a 7 (massimo volume)."
"Premere <INVIO> per abilitare e selezionare un livello tramite i tasti cur-"
"sore.Premere <INVIO> per confermare la scelta. Premere <ESC> per tornare al"
"menu precedente. Questa impostazione viene memorizzata dal sistema."

;Power-on Password
I22510 3
"Consente di impostare, cambiare o cancellare una password di"
"accensione. Se l'utente dimentica la password, deve contattare"
"l'assistenza tecnica."

;System Password
I22511 7
"Consente di impostare, cambiare o cancellare una password di"
"sistema. Se questa non  stata impostata, non  possibile modificare"
"le prestazioni di sicurezza. Una password di accensione pu essere"
"conosciuta da un gruppo di persone che usano lo stesso computer,"
"tuttavia, una password di sistema impedisce a persone non"
"autorizzate di modificare le prestazioni di sicurezza."
"Se l'utente dimentica la password, deve contattare l'assistenza tecnica."

;Keyboard Password
I22512 8
"Questa utility software consente di impostare, cambiare o cancellare"
"la password di tastiera e modificare il tasto speciale di"
"disabilitazione della tastiera. Questo tasto viene attivato o"
"disattivato dal menu Prestazioni di sicurezza."
" "
"La password di tastiera sblocca la tastiera e il mouse, dopo essere"
"stata disattivata dal programma KP o dall'utility "Disabilitazione"
"tastiera" impedendo l'accesso non autorizzato."

;Security Features
I22513 3
"Consentono di disattivare le unita' e le porte, impedendo l'accesso ai"
"dati. Per accedere alle Prestazioni di Sicurezza,  necessario che"
"la password di sistema sia stata impostata precedentemente."


;SETUP CONFIGURATION

;View CMOS Data
I22530 2
"Visualizza l'attuale configurazione del sistema. I parametri non"
"possono essere modificati."

;Change CMOS Data
I22531 10
"Consente di cambiare la configurazione del sistema. Selezionare il"
"parametro usando i tasti cursore, poi premere <INVIO>. Viene"
"visualizzato un menu con le opzioni per quel parametro, con i valori"
"correnti evidenziati; selezionare un valore con i tasti cursore. Per"
"confermarlo premere <INVIO>, per lasciarlo invariato, premere <ESC>."
"In fondo al video vengono indicati i tasti utilizzabili. Se i valori"
"vengono confermati, il sistema esegue un reset automatico o chiede"
"all'utente di essere disattivato. La nuova configurazione pu quindi"
"essere salvata nel file di configurazione di backup usando la"
"utility Salvare i dati CMOS di questo menu."

;Save CMOS Data
I22532 10
"Copia sul file di configurazione di backup CMOS.DAT, dello USER"
"DISKETTE, l'attuale configurazione presente nella RAM CMOS. Usare"
"questa opzione per fare una copia di backup ogni volta che si"
"modifica la configurazione del sistema. Se i dati di configurazione"
"vengono persi dalla RAM CMOS, possono essere recuperati dal file"
"CMOS.DAT. Se non esisteva un file CMOS.DAT esso viene creato, ma se"
"esiste gi i nuovi dati sostituiscono quelli precedenti. VERIFICARE"
"L'ESATTEZZA DEI DATI DA MEMORIZZARE NELLA RAM CMOS; se il computer"
"non  configurato correttamente, l'inizializzazione viene eseguita"
"in modo errato."

;Restore CMOS Data
I22533 6
"Ripristina l'ultima configurazione salvata sul file CMOS.DAT, dello"
"USER DISKETTE, creato con l'opzione Salvare i dati CMOS."
"E`necessario aggiornare il file CMOS.DAT ogni volta che si modificano"
"i parametri di configurazione su RAM CMOS. Tuttavia, anche la data e"
"l'ora vengono memorizzate, perci quando si ripristinano i dati di"
"configurazione  necessario reimpostare la data e l'ora."

;SETUP CONFIGURATION - VIEW, CHANGE, SAVE, RESTORE CMOS RAM DATA

;Floppy Drive #1 and #2
I22603 6
"Specifica la capacit dell'unit per dischetti selezionata, se"
"installata. Premere <INVIO> e, utilizzando i tasti cursore, selezionare"
"un valore dalla lista visualizzata; premere nuovamente <INVIO> per"
"confermare. Se l'unit per dischetti  presente ma viene"
"configurata come `Assente', o viceversa,  necessario riconfigurare"
"il sistema con questo programma `Utility Setup'."

;Hard Disk #1 and #2
I22605 3
"Specifica il tipo dell'unit hard disk selezionata, se installata."
"Premere <INVIO> e selezionare una delle voci seguenti: `Assente',"
"`Standard', `Elevata capacit' `Compatibile" e `Non standard'."

;Hard Disk: Not Present
I22700 3
"Specifica che in questa posizione non  stata installata alcuna"
"unit hard disk. Se  stata installata un'unit hard disk"
"non  possibile accedervi. Premere <INVIO> per confermare."

;Hard Disk: Standard
I22701 3
"Deve essere utilizzata soltanto per l'autoidentificazione delle unit"
"hard disk. Il sistema riconosce quindi automaticamente il tipo "
"e la capacit dell'hard disk. Premere <INVIO> per confermare."

;Hard Disk: Compatible
I22703 6
"Viene utilizzato per unit hard disk compatibili con il sistema"
"ma non identificabili automaticamente dallo stesso. Premere <INVIO>"
"e scorrere l'elenco delle unit utilizzando i tasti cursore; confermare"
"con il tasto <INVIO>. Assicurarsi che il valore selezionato corrisponda"
"alle informazioni riportate sull'etichetta posta sulla struttura"
"esterna dell'hard disk."

;Hard Disk: Not Standard
I22704 8
"Permette di specificare le caratteristiche di qualsiasi disco"
"`non-standard', affinch questo possa essere utilizzato dal sistema."
"Premere <INVIO> quindi, utilizzando i tasti cursore, evidenziare"
"la caratteristica richiesta e premere la <BARRA SPAZIATRICE>."
"Vengono quindi visualizzati i valori minimo, massimo, e di default."
"Digitare il nuovo valore e premere il tasto <INVIO> per confermare"
"o <ESC> per uscire; i valori modificati sono contrassegnati dal"
"carattere `'."

;Hard Disk: High Capacity
I22702 4
"Specifica le unit hard disk ad elevata capacit utilizzate con"
"i sistemi operativi OS/2 ed MS-DOS. Predisporre il parametro"
"`Standard' per hard disk ad elevata capacit impiegati"
"con UNIX/XENIX."

;Primary CRT Adapter
I22607 19
"Specifica il tipo primario di governo video da utilizzare"
"all'attivazione del sistema e il video collegato. Inoltre informa il"
"sistema se viene utilizzato il governo video integrato o un governo"
"video opzionale (esterno). Premere <INVIO> e, usando i tasti"
"cursore, selezionare:"
" "
"Grafica Avanzata (default) - per un video supportato dal governo"
"                  video integrato."
" "
"Esterno CGA a 40 colonne a colori - per un adattatore CGA sul bus"
"                  utilizzato con un video a colori a 40 colonne."
" "
"Esterno CGA a 80 colonne a colori - per un adattatore CGA sul bus"
"                  utilizzato con un video a colori a 80 colonne."
" "
"Esterno MDA - per un adattatore video monocromatico sul bus usato"
"                  con un video monocromatico."
" "
"Premere nuovamente <INVIO> per confermare."

;Video Startup mode
I22608 13
"Specifica la modalit operativa del governo video integrato"
"all'attivazione del sistema. Se per l'Adattatore CRT primario si "
"scelto uno dei valori esterni (CGA a 40 colonne, CGA a 80 colonne o"
"MDA) non  necessario specificare il modo operativo del governo"
"video integrato. Premere <INVIO> e usare i tasti cursore per"
"selezionare:"
" "
"Standard - VGA e VGA Plus a colori "
"Modo 40 x 25 - 40 colonne, 25 righe"
"Modo 80 x 25 - 80 colonne, 25 righe"
"Modo monocromatico - VGA monocromatico e VGA Plus"
" "
"Quindi confermare con il tasto <INVIO>."

;Video Refresh Rate
I22900 3
"Premere <INVIO>. Utilizzando i tasti cursore selezionare una frequenza"
"fra 60 Hz e 72 Hz a seconda del tipo di video utilizzato."
"Premere <INVIO> per confermare."

;Business Audio Setup
I22901 7
"La piastra suono permette di impostare tre indirizzi."
"- Indirizzo tra 534/537 esadecimale"
"- Indirizzo tra 608/60B esadecimale"
"- Assente"
"Premere <INVIO> per attivare la funzione e scegliere una opzione con"
"i tasti cursore."
"Premere <INVIO> per confermare."

;Memory Between 512 and 1 MB
I22609 6
"Consente di abilitare o disabilitare la memoria tra 512k e 1 MB."
"Alcuni applicativi riconoscono soltanto una memoria base di 512 KB."
"Premere <INVIO> per attivare la funzione e selezionare "Abilitata" o"
""Disabilitata" usando i tasti cursore."
"Confermare con il tasto<INVIO>."
"Questa predisposizione viene memorizzata dal sistema."

;Power-on Memory Test
I22610 9
"Specifica l'estensione del test di memoria eseguito durante la"
"diagnostica all'accensione (POD). Un test pi esteso viene"
"completato in un tempo maggiore, specialmente quando  stata"
"installata una grande quantit di memoria. Si consiglia di eseguire"
"un test meno esteso (Medio) sulla memoria, il quale viene completato"
"pi rapidamente, a meno che non sussistano dubbi sull'affidabilit"
"della memoria. Premere <INVIO> e selezionare Lungo, Medio, Corto"
"oppure Nessuno usando i tasti cursore. Premere nuovamente <INVIO> per"
"confermare."

;Shadow Memory
I22611  18
"La memoria Shadow dispone di tre opzioni."
"- Disabilitata - disabilita i primi 128 KB dallo shadowing e dal BIOS video."
"La memoria restante viene resa disponibile nella zona alta."
"NOTA: Se la memoria fra 512k e 1 MB  disabilitata, questa  l'UNICA"
"opzione disponibile."
" "
"- Solo Bios di Sistema - usa i primi 64k della memoria shadow solo"
"per il BIOS di sistema. Questa viene copiata nella memoria principale a"
"partire dall'indirizzo F0000."
" "
"- Shadow di Bios video e di sistema  - usa i primi 128k della"
"memoria shadow per il BIOS video e di sistema. Questa viene copiata sulla"
"memoria principale a partire dall'indirizzo C0000 per il Bios video e F0000"
"per il Bios di sistema."
"Premere <INVIO> per operare.Usare i tasti cursore  per selezionare una delle"
"opzioni seguenti;"
"Premere nuovamente <INVIO> per confermare."
"Questa predisposizione viene memorizzata dal sistema."

;Second serial port
I22612 3
"Permette l'abilitazione/disabilitazione della seconda porta"
"seriale sulla piastra base. Default abilitata."
"Se disabilitata rende disponibile l'IRQ3 per altre piastre."

;Parallel on board
I22613 7
"Utilizzato per configurare la porta parallela su piastra base."
"L'utente pu decidere di eseguire la configurazione della porta"
"automaticamente (Autoconfigurazione) o di specificare l'indirizzo"
"di base. Se si sceglie l'autoconfigurazione, il BIOS terr"
"conto di eventuali porte parallele aggiuntive sul bus in modo"
"automatico. Diversamente  a carico dell'utente non selezionare"
"un indirizzo gi in uso."

;Memory 12-16MB
I22614 5
"La memoria pu essere assegnata fra gli 0 e i 16 MB. L'utente pu"
"disabilitare la memoria nel raggio da 12 a 16 MB."
"Premere <INVIO> per attivare e selezionare "Disabilitato" o "Abilitato" con"
"i tasti cursore. Premere <INVIO> per confermare. Questa impostazione viene"
"memorizzata dal sistema."

;PS/2 Mouse Compatibility
I22616 10
"Specifica se la comunicazione tra mouse e CPU avviene mediante"
"interrupt DOS (IRQ12). Selezionando Abilitata si abilita la porta"
"mouse su piastra assegnandole l'interrupt IRQ12; in questo modo la"
"porta mouse su piastra diventa compatibile con un mouse PS/2. Essa"
"viene anche abilitata automaticamente quando si inserisce il"
"connettore mouse mini-DIN. Selezionando Disabilitata si toglie"
"l'assegnazione alla porta mouse integrata e si consente l'utilizzo"
"dell'interrupt ad un altro dispositivo. Premere <INVIO> e"
"selezionare Abilitata o Disabilitata usando i tasti cursore; premere"
"nuovamente <INVIO> per confermare."

;Cache Controller
I22618 10
"Abilita o disabilita il governo cache integrato. Premere <INVIO> e"
"selezionare Abilitato o Disabilitato usando i tasti cursore."
"Premere nuovamente <INVIO> per confermare."
"La memoria cache conserva una copia delle locazioni di memoria"
"usate per ultime; essa conserva il blocco successivo di informazioni"
"previsto logicamente che il processore richiede. Quando viene"
"abilitato il governo cache, la CPU  in grado di trovare pi"
"rapidamente le locazioni di memoria e quindi migliora le sue"
"prestazioni; tuttavia pu risultare necessario disabilitare il"
"governo cache per eseguire applicativi dipendenti dalla velocit."

;Extension Memory Compatible
I22627 11
"Scegliendo Abilita, la RAM di sistema viene limitata a 16 MB e si"
"conserva la compatibilit AT; scegliendo Disabilita, vengono messi a"
"disposizione tutti i 100 MB della RAM di sistema per le applicazioni"
"non compatibili AT che richiedono la presenza di una grande quantit"
"di RAM di sistema. Se si hanno a disposizione pi di 16 MB di"
"memoria di sistema, pu accadere che dei vecchi applicativi non"
"vengano eseguiti correttamente. Se sono stati installati 16 MB di"
"memoria di sistema, in realt si supera il confine dei 16 MB. In"
"entrambe queste situazioni  necessario disabilitare la memoria al"
"di sopra di 16 MB. Premere <INVIO> e selezionare con i tasti cursore"
"Abilitata o Disabilitata; premere nuovamente <INVIO> per confermare."

