;M300-30 help files 31/08/1992
;SETUP UTILITY	Espaol

;Setup Configuration
S22500 4
"Esta utilidad permite visualizar la configuracin actual del"
"sistema, cambiarla en la RAM CMOS, copiarla en el disco `User"
"Diskette' o recuperar una configuracin previamente registrada en"
"dicho disco."

;Data and Time
S22501 1
"Permite visualizar o predisponer la fecha y la hora del sistema."

;System security
S22502 4
"Permite modificar las prestaciones de seguridad y predisponer la"
"password de encendido, la password del sistema y la password del"
"teclado. Permite asimismo visualizar la `tecla especial' de"
"desactivacin del teclado."

;Firmware Revision
S22503 5
"Permite visualizar la versin del programa BIOS residente en ROM,"
"la versin firmware del controlador de video EGA/VGA, la versin"
"firmware del controlador del teclado y de la unidad de disco duro,"
"eljuego de chips, as como el modelo y el fabricante de las "
"unidades de disco duro #1 y #2."

;Speaker Volume
S22504 6
"Permite variar el volumen del altavoz. Hay ocho posiciones" 
"comprendidas entre los valores 0 (mnimo) y 7 (mximo)."
"Pulsar <INTRO> para iniciar la seleccin y elegir un valor"
"utilizando las teclas de control del cursor. Pulsar <INTRO> para"
"confirmar el valor y a continuacin la tecla <ESC> para regresar al"
"men precedente. La eleccin queda memorizada en el sistema."

;Power-on Password
S22510 4
"Permite predisponer, cambiar o cancelar una password de encendido."
"La password de encendido queda memorizada en la RAM CMOS no"
"voltil. Si se olvida la password es necesario ponerse en contacto"
"con el servicio de asistencia."

;System Password
S22511 9
"Permite predisponer, cambiar o cancelar una password del sistema. Si"
"la password no est instalada no se pueden modificar las"
"prestaciones de seguridad. La password de encendido puede ser"
"conocida por los usuarios que utilicen el mismo ordenador, sin"
"embargo, una password del sistema impide que los usuarios no"
"autorizados puedan modificar las prestaciones de seguridad. La"
"password de encendido queda memorizada en la RAM CMOS no voltil."
"Si se olvida la password es necesario ponerse en contacto con el"
"servicio de asistencia."

;Keyboard Password
S22512 10
"Esta utilidad de software permite predisponer, cambiar o cancelar"
"la password del teclado; permite tambin cambiar la `tecla"
"especial' de desactivacin del teclado. La tecla especial del"
"teclado slo se puede activar/desactivar desde el men Prestaciones"
"de seguridad."
" "
"La password del teclado desbloquea el teclado y el ratn despus"
"de haber sido desactivados por la utilidad `Desactivacin del"
"teclado' o el programa KP". Esta utilidad impide el acceso no"
"autorizado al sistema cuando el usuario est ausente."

;Security Features
S22513 4
"Permite deshabilitar las unidades y las puertas, impidiendo el"
"acceso a los datos. Para acceder al men de las prestaciones de"
"seguridad, se debe haber instalado previamente una password del"
"sistema."


;SETUP CONFIGURATION

;View CMOS Data
S22530 2
"Muestra la configuracin actual del sistema. Los parmetros de"
"configuracin no se pueden modificar."

;Change CMOS Data
S22531 12
"Permite modificar la configuracin del sistema. Seleccionar el"
"parmetro deseado utilizando las teclas de control del cursor y"
"pulsar la tecla <INTRO>; aparece un men con las opciones relativas"
"a este parmetro y la predisposicin corriente evidenciada;"
"seleccionar un valor con las teclas de control del cursor y"
"confirmarlo pulsando la tecla <INTRO>; para salir sin efectuar"
"modificaciones pulsar la tecla <ESC>. Las teclas de `ayuda' estn"
"indicadas en la parte inferior de la pantalla. Si se confirma la"
"nueva configuracin el sistema se inicializa o le solicita al"
"usuario que lo apague. En este momento se debera registrar la nueva"
"configuracin en el fichero de configuracin de seguridad utilizando"
"la opcin de este men `Registrar los datos de la RAM CMOS'."

;Save CMOS Data
S22532 10
"Permite copiar los valores de configuracin actuales de la RAM CMOS"
"en el fichero de configuracin de seguridad CMOS.DAT del disco `USER"
"DISKETTE'. Esta opcin se debe utilizar cada vez que se modifique la"
"configuracin del sistema para efectuar una copia de seguridad de"
"los datos. Si se pierden los datos de configuracin de la RAM CMOS"
"se pueden recuperar a partir del fichero CMOS.DAT. Si no existe el"
"fichero CMOS.DAT ser creado, en caso contrario, los datos sern"
"sobreescritos destruyendo los datos precedentes. COMPROBAR QUE LOS"
"DATOS QUE SE DESEA REGISTRAR EN LA RAM CMOS SEAN CORRECTOS. Si la"
"configuracin del sistema es errnea no se podr arrancar el sistema."

;Restore CMOS Data
S22533 7
"Permite recuperar la ltima configuracin registrada en el fichero"
"CMOS.DAT del disco USER DISKETTE creado utilizando la opcin"
"`Registrar los datos de la RAM CMOS'. El fichero CMOS.DAT se debe"
"actualizar cada vez que se modifiquen los parmetros de"
"configuracin de la RAM CMOS. Dado que la fecha y la hora tambin"
"han sido memorizadas, al recuperar los datos de configuracin estos"
"parmetros se deben predisponer de nuevo."

;SETUP CONFIGURATION - VIEW, CHANGE, SAVE, RESTORE CMOS RAM DATA

;Floppy Drive #1 and #2
S22603 6
"Especifica la capacidad de la unidad de disco seleccionada (si est"
"instalada). Pulsar <INTRO> y seleccionar uno de los valores"
"mostrados con las teclas de control del cursor; pulsar de nuevo"
"<INTRO> para confirmar el valor. Si la unidad de disco est presente"
"pero se ha configurado como `Ausente' o viceversa, se debe ejecutar"
"el programa `Utilidad de configuracin'."

;Hard Disk #1 and #2
S22605 4
"Especifica el tipo de unidad de disco duro seleccionada, si est"
"instalada. Pulsar la tecla <INTRO> y seleccionar uno de los"
"siguientes valores: `Ausente', `Estndar', `Alta capacidad',"
"`Compatible', `No estndar'."

;Hard Disk; Not Present
S22700 3
"Especifica que no existe ninguna unidad de disco duro instalada"
"en dicha posicin. Si en dicha posicin se hubiera instalado una"
"unidad, no se podr acceder a sta. Pulsar <INTRO> para confirmar."

;Hard Disk; Standard
S22701 4
"Se debera utilizar nicamente con las unidades de disco duro"
"auto-identificativas. El sistema reconoce automticamente el tipo" 
"y la capacidad de la unidad de disco duro. Pulsar <INTRO> para"
"confirmar."

;Hard Disk; Compatible
S22703 6
"Se utiliza con las unidades de disco duro compatibles con el"
"sistema no auto-identificables. Pulsar <INTRO> y recorrer la lista"
"de las unidades disponibles con las teclas de control del cursor."
"Confirmar el valor seleccionado con la tecla <INTRO>. Comprobar que"
"el valor seleccionado se corresponda con la informacin contenida"
"en la etiqueta presente en la carrocera del disco duro."

;Hard Disk; Not Standard
S22704 8
"Permite especificar las caractersticas de un disco duro no"
"estndar para utilizarlo con el sistema. Pulsar la tecla <INTRO>,"
"resaltar con las teclas de control del cursor las caractersticas"
"requeridas y pulsar la <BARRA ESPACIADORA>. Se visualizarn los"
"valores mximo, mnimo y por defecto. Introducir el nuevo valor"
"y pulsar la tecla <INTRO> para confirmarlo o la tecla <ESC> para"
"abandonar. Los valores modificados son sealizados con el"
"smbolo `'".

;Hard Disk; Hihh Capacity
S22702 5
"Especifica las unidades de disco duro de alta capacidad que"
"utilizan los sistemas operativos OS/2 y MS-DOS."
"Por lo que respecta a las unidades de disco duro de alta capacidad"
"que emplean los sistemas operativos UNIX/XENIX, seleccionar el"
"valor `Estndar'. Pulsar <INTRO> para confirmar."

;Primary CRT Adapter
S22607 19
"Especifica el tipo de monitor primario que se utilizar al encender"
"el sistema e indica el tipo de monitor conectado. Le indica al"
"sistema si se est utilizando un controlador de video integrado o un"
"controlador de video opcional (externo). Pulsar <INTRO> y,"
"utilizando las teclas de control del cursor, seleccionar:"
" "
"`Grfica mejorada' (valor por defecto) - para cualquier monitor"
"        soportado por el controlador de video integrado."
" "
"`Ext CGA 40 col color' - para un adaptador CGA externo que se"
"        utilice con un monitor de color de 40 columnas."
" "
"`Ext CGA 80 col color' - para un adaptador CGA externo que se"
"        utilice con un monitor de color de 80 columnas."
" "
"`Ext MDA' - para un adaptador de monitor monocromtico externo que"
"        se utilice con un monitor monocromtico."
" "
"Pulsar de nuevo <INTRO> para confirmar el valor."

;Video Startup mode
S22608 13
"Especifica el modo de funcionamiento del controlador de video"
"integrado al encender el sistema. Si el tipo de Adaptador Primario"
"CTR se ha configurado con uno de los valores externos (40 columnas"
"CGA, 80 columnas CGA o MDA) no es necesario que se especifique el"
"modo de funcionamiento del controlador de video integrado. Pulsar"
"<INTRO> y, utilizando las teclas de control del cursor, seleccionar:"
" "
"`Estndar' - color VGA y VGA Plus."
"`Modo VGA 40 x 25' - 40 columnas, 25 lneas."
"`Modo VGA 80 x 25' - 80 columnas, 25 lneas."
"`Modo VGA mono' - monocromtico VGA y VGA Plus."
" "
"Confirmar el valor seleccionado con la tecla <INTRO>."

;Video Refresh Rate
S22900 4
"Pulsar <INTRO>. Seleccionar con las teclas de control del cursor una"
"frecuencia de cuadro de 60 Hz o de 72 Hz segn el tipo de monitor"
"utilizado. Pulsar la tecla <INTRO> para confirmar el valor"
"seleccionado."

;Business Audio Setup
S22901 8
"La placa de sonido le permite tres direccionamientos en la"
"configuracin,"
"- Gama de direcciones 534/537 hex"
"- Gama de direcciones 608/60B hex"
"- No presente"
"Pulsar <INTRO> para iniciar la seleccin de una de las opciones,"
"utilizando las teclas de control del cursor."
"Pulsar <INTRO> para confirmar."

;Memory Between 512 and 640 KB
S22609 7
"Permite activar/desactivar la memoria principal comprendida entre"
"512 y 1MB."
"Algunos programas de aplicacin, reconocen slo 512 KB."
"Pulsar la tecla <INTRO> y seleccionar `Activado' o `Desactivado'"
"utilizando las teclas de control del cursor; confirmar el valor"
"seleccionado con la tecla <INTRO>."
"La seleccin queda memorizada en la memoria del sistema."

;Power-on Memory Test
S22610 9
"Establece la duracin del test de memoria que se ejecutar durante"
"el diagnstico del encendido (POD). El test ms exhaustivo (largo)"
"es el de mayor duracin, en especial, cuando se ha instalado una"
"gran cantidad de memoria. A menos que se quiera comprobar la"
"fiabilidad de la memoria se aconseja la ejecucin del test de"
"memoria menos completo (medio) de menor duracin. Pulsar <INTRO> y"
"seleccionar el valor Largo, Medio Corto o Ninguno utilizando las"
"teclas de control del cursor. Pulsar de nuevo <INTRO> para confirmar"
"el valor seleccionado."

;Shadow Memory
S22611 18
"La memoria reservada (shadow) tiene tres opciones:" 
"- Desactivada - desactiva los 128 KB superiores de la memoria"
"reservada y del monitor BIOS. La memoria restante queda asignada"
"al direccionamiento superior"
"NOTA: Si la memoria entre 512k y 1MB est desactivada, esta es"
"la UNICA opcin en la que est disponible."
"- La memoria reservada contiene slo el BIOS de sistema - utiliza"
"los 64 KB superiores de la memoria reservada para el BIOS del"
"sistema. Se copia en la memoria principal partiendo del"
"direccionamiento F0000."
"- La memoria reservada contiene el BIOS del sistema y del monitor -"
"utiliza los 128 KB superiores de la memoria reservada (shadow) para"
"el BIOS del sistema y del monitor. Se copia en la memoria principal"
"partiendo del direccionamiento C0000 para el BIOS del monitor y del"
"F0000 para el BIOS del sistema."
"Pulsar <INTRO> realizar la seleccin, utilizando las teclas de"
"control del cursor. Pulsar de nuevo <INTRO> para confirmar"
"La configuracin queda memorizada en la memoria del sistema."

;Second serial port
S22612 4
"Permite habilitar/deshabilitar la segunda puerta serie en la"
"placa principal. Por defecto, est  deshabilitada."
"Cuando est  deshabilitado, el IRQ3 est	disponible para"
"otras placas."

;Parallel on board
S22613 7
"Se utiliza para configurar la puerta paralela en la placa"
"principal. El usuario puede elegir entre configurar la puerta"
"autom ticamente (Autoconfiguracin) o especificar la direccin"
"de base. Si se selecciona la autoconfiguracin, el Bios considerar"
"la adicin eventual de puertas paralelas en el bus en modo"
"autom tico. En caso contrario, el usuario no deber  seleccionar"
"una direccin que ya se est utilizando."

;Memory 12-16MB
S22614 6
"La memoria posee un rango de direccionamiento de 0MB - 16MB."
"Se puede desactivar en el rango 12 - 16MB."
"Pulsar <INTRO> para seleccionar 'Desactivado' o 'Activado'"
"utilizando las teclas de control del cursor."
"Pulsar <INTRO> para confirmar. La configuracin queda memorizada"
"en el sistema."

;PS/2 Mouse Compatibility
S22616 11
"Establece si la comunicacin entre el ratn y la CPU se efectuar a"
"travs de la interrupcin de DOS (IRQ12). Si se selecciona el valor"
"Activado se habilita la puerta del ratn integrada asignndole la"
"interrupcin IRQ12; de este modo se hace compatible la puerta del"
"ratn integrada con un ratn PS2. La puerta se activa tambin"
"automticamente cuando se inserta el conector mini-din del ratn. El"
"valor Deactivado libera la interrupcin para que pueda ser utilizada"
"por otro dispositivo deshabilitando la puerta del ratn integrada."
"Pulsar <INTRO> y seleccionar Activado o Desactivado utilizando las"
"teclas de control del cursor; pulsar de nuevo <INTRO> para confirmar"
"el valor."

;Cache Controller
S22618 11
"Activa o desactiva el controlador cach integrado. Pulsar <INTRO> y"
"seleccionar Activado o Desactivado utilizando las teclas de control"
"del cursor. Pulsar de nuevo <INTRO> para confirmar el valor. La"
"memoria cach conserva una copia de las ltimas locaciones de"
"memoria usadas; sta mantiene el siguiente bloque de informacin"
"previsto lgicamente que requiere el procesador. Cuando se activa"
"el controlador cach la CPU puede encontrar las locaciones"
"de memoria ms rpidamente, mejorando as las prestaciones, sin"
"embargo, es probable que sea necesario desactivar el controlador"
"cach para ejecutar algunos programas de aplicacin que dependen de"
"la velocidad de ejecucin."

;Extension Memory Compatible
S22627 12
"Activa/desactiva la memoria RAM del sistema por encima de 16 MB. El"
"valor `Activado' limita la RAM del sistema a 16 MB, suministrando la"
"compatibilidad AT. El valor `Desactivado' permite utilizar 100 MB de"
"RAM del sistema para la ejecucin de aplicaciones compatibles AT que"
"requieren gran cantidad de memoria RAM del sistema. Si se dispone de"
"16 MB o de ms memoria del sistema, es posible, que al superar el"
"lmite de 16 MB no se puedan ejecutar correctamente algunos"
"programas de aplicacin precedentes. En tales casos, puede ser"
"necesario desactivar la memoria por encima de 16 MB. Pulsar <INTRO>"
"y seleccionar el valor `Activado' o `Desactivado' utilizando las"
"teclas de control del cursor; pulsar de nuevo <INTRO> para"
"confirmar el valor."
